Publicité

Annonce

Réduire
Aucune annonce.

Problème d'installation eighty eight et expand keystation49

Réduire
X
 
  • Filtre
  • Heure
  • Afficher
Tout nettoyer
nouveaux messages

  • Problème d'installation eighty eight et expand keystation49

    Bonjour tout le monde, je n'arrive pas à installer les vst eighty eight sonivox et expand inclus avec mon keystation 49 tout neuf et j'aimerais vraiment les avoir , je sais comment faire pour les mettre sur ableton live lite mais comme l'installation échoue à chaque fois impossible d'avoir les vst comment faire ? Merci!

  • #2
    Tu es sur quel système ? Xp, seven ? En 32bits ou 64bits ?
    http://www.varranger.com

    Commentaire


    • #3
      je suis sur xp , j'ai réussi à installer le eighty eight de sonivox par contre il reste le xpand2 qui ne veut pas se mettre en vst sur ableton live lite . Quand j'ai installé le fichier xpand 2.2.2.5 en fait je suis obligé de décocher les 32 bits et 64 bits sinon ça ne mais pas "continuer" je pensais que je pouvais mettre sois en 32 soi en 64 mais que conseille tu ? jai un asus x73s

      Commentaire


      • #4
        Si tu es sur xp il faut du 32bits, je demandais ça car maintenant pas mal ne plugs ne s'installent qu'avec un installateur 64bits.
        http://www.varranger.com

        Commentaire


        • #5
          La configuration minimale pour Xpand est windows seven.

            • Compatible with AU and VST only. (AAX version available in AIR Creative Collection)
            • PC: Windows 10, 8 or Windows 7 Service Pack 1; Minimum Dual Core 2GHz (Intel Core i5 or i7 Recommended)
            • Mac: Mac OS X 10.8.5-10.12; Core Duo Processor (Core i5 or i7 Recommended)
            • Minimum RAM 1GB (2GB or more Recommended)
            • 1GB free hard drive space (Download and Installation)
            • A 64-bit compatible host application*
            • Internet access (Download and Authorization)
            • Notes
              • PC: VST64 is qualified for Cubase 6 (64-bit) and Ableton Live 9 (64-bit).
              • Mac: VST64 is qualified for Cubase 6 (64-bit) and Ableton Live 9 (64-bit). AU64 is qualified for Logic X (64-bit).
              • iLok is not required for use

          Swissonic ControlKey 88,M-Audio MKII 88 touches, Korg I30, Korg PA600, Korg Krome 73, Yamaha PSR S750 table Behringer Xenyx USB2222 HP Behringer MS40 Pédalier Behringer FCB1010, Korg Nanopad, Korg Nanokontrol.

          Commentaire

          Chargement...
          X